# The root module of the library.
module AlsaCap
  # An array containing the version number of rb-alsacap.
  # The numbers in the array are the major, minor, and patch versions,
  # respectively.
  VERSION = [0, 1, 0]

  require 'rb-alsacap/libasound'
  require 'rb-alsacap/card'
  require 'rb-alsacap/device'
  require 'rb-alsacap/subdevice'
  require 'rb-alsacap/alsa_error'
end
