Gem::Specification.new do |spec|
  spec.name        = 'rb-alsacap'
  spec.version     = '1.0.0'
  spec.date        = '2013-03-23'
  spec.summary     = "A module to display ALSA capabilities"
  spec.license     = 'BSD3'
  spec.description = <<-eos
                     Gem inspired from alsacap written by Volker Schatz
                     (http://www.volkerschatz.com/noise/alsa.html#alsacap).
                     Currently, it only supports scanning (not testing).
                     eos
  spec.authors     = ["Sylvain Laperche"]
  spec.email       = 'sylvain.laperche@gmx.fr'
  spec.files       = Dir['lib/**/*.rb']
  spec.executables << 'alsascan'
  spec.requirements << 'libasound'
end
